## ignition-fuel-tools7 7.3.0

=== CMakeLists.txt ===
--- 
+++ 
@@ -3,7 +3,7 @@
 #============================================================================
 # Initialize the project
 #============================================================================
-project(ignition-fuel_tools7 VERSION 7.1.0)
+project(ignition-fuel_tools7 VERSION 7.3.0)
 
 #============================================================================
 # Find ignition-cmake
@@ -15,7 +15,9 @@
 #============================================================================
 # Configure the project
 #============================================================================
-ign_configure_project(VERSION_SUFFIX)
+ign_configure_project(
+  REPLACE_IGNITION_INCLUDE_PATH gz/fuel_tools
+)
 
 #============================================================================
 # Set project-specific options
@@ -63,6 +65,7 @@
 #--------------------------------------
 # Find ignition-tools
 find_program(HAVE_IGN_TOOLS ign)
+set (IGN_TOOLS_VER 1)
 
 #============================================================================
 # Configure the build
