=== debian/changelog ===
ignition-fuel-tools7 (7.3.0-1~jammy) jammy; urgency=medium

  * ignition-fuel-tools7 7.3.0-1 release

 -- Addisu Z. Taddese <addisu@openrobotics.org>  Tue, 13 Jun 2023 22:54:12 -0500

ignition-fuel-tools7 (7.2.2-1~jammy) jammy; urgency=medium

  * ignition-fuel-tools7 7.2.2-1 release

 -- Nate Koenig <nate@openrobotics.org>  Wed, 29 Mar 2023 16:57:31 -0800

ignition-fuel-tools7 (7.2.1-1~jammy) jammy; urgency=medium

  * ignition-fuel-tools7 7.2.1-1 release

 -- Nate Koenig <nate@openrobotics.org>  Tue, 28 Mar 2023 09:34:02 -0800

ignition-fuel-tools7 (7.2.0-1~jammy) jammy; urgency=medium

  * ignition-fuel-tools7 7.2.0-1 release

 -- Nate Koenig <nate@openrobotics.org>  Thu, 17 Nov 2022 15:54:24 -0800

ignition-fuel-tools7 (7.1.0-1~jammy) jammy; urgency=medium

  * ignition-fuel-tools7 7.1.0-1 release

 -- Louise Poubel <louise@openrobotics.org>  Wed, 17 Aug 2022 09:34:40 -0700

ignition-fuel-tools7 (7.0.0+osrf-1~jammy) jammy; urgency=medium

  * ignition-fuel-tools7 7.0.0+osrf-1 release

 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Fri, 04 Mar 2022 15:49:50 +0100
