=== debian/control ===
Source: ignition-fuel-tools7
Maintainer: Jose Luis Rivero <jrivero@osrfoundation.org>
Section: science
Priority: optional
Build-Depends: cmake,
               doxygen,
               pkg-config,
               debhelper (>= 11),
               libignition-cmake2-dev (>= 2.13.0) | libignition-cmake-dev (>= 2.13.0),
               libignition-common4-core-dev,
               libignition-msgs8-dev,
               libignition-tools-dev,
               libzip-dev,
               libjsoncpp-dev,
               libcurl4-openssl-dev,
               libyaml-dev,
               libtinyxml2-dev
Vcs-Browser: https://github.com/gazebosim/gz-fuel-tools
Vcs-Git: https://github.com/gazebo-release/gz-fuel-tools7-release
Standards-Version: 4.5.1
Homepage: http://gazebosim.org/

Package: libignition-fuel-tools7
Architecture: any
Section: libs
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends},
         ignition-tools
Breaks: libignition-fuel-tools7-7 (<= 7.0.0+ds-3)
Replaces: libignition-fuel-tools7-7 (<= 7.0.0+ds-3)
Multi-Arch: same
Description: Gazebo fuel-tools classes and functions - Shared library
 Gazebo Fuel Tools is composed by a client library and command line
 tools for interacting with Gazebo Fuel servers. These servers host and
 manage different 3D robotics models.
 .
 The package ships the Gazebo fuel libraries

Package: libignition-fuel-tools7-dev
Architecture: any
Section: libdevel
Depends: libignition-cmake2-dev (>= 2.13.0) | libignition-cmake-dev (>= 2.13.0),
       libignition-common4-core-dev,
       libignition-msgs8-dev,
       libignition-tools-dev,
       libzip-dev,
       libjsoncpp-dev,
       libcurl4-openssl-dev,
       libyaml-dev,
       libtinyxml2-dev,
       libignition-fuel-tools7 (= ${binary:Version}),
       ${misc:Depends}
Multi-Arch: same
Breaks: libignition-fuel-tools-dev (<= 7.0.0+ds-3)
Replaces: libignition-fuel-tools-dev (<= 7.0.0+ds-3)
Description: Gazebo fuel-tools classes and functions - Development files
 Gazebo Fuel Tools is composed by a client library and command line
 tools for interacting with Gazebo Fuel servers. These servers host and
 manage different 3D robotics models.
 .
 The package ships the Gazebo fuel development headers and libraries

Package: libgz-fuel-tools7
Depends: libignition-fuel-tools7 (= ${binary:Version}), ${misc:Depends}
Architecture: all
Priority: optional
Section: oldlibs
Description: transitional package
 It's recommended to use the gz packages going forward.

Package: libgz-fuel-tools7-dev
Depends: libignition-fuel-tools7-dev (= ${binary:Version}), ${misc:Depends}
Architecture: all
Priority: optional
Section: oldlibs
Description: transitional package
 It's recommended to use the gz packages going forward.
